Affected packages

Packages affected by graphite2 upgrade from 1.3.14-6.fc34 to 1.3.14-7.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
caribou build 3 a month ago
rubygem-activestorage build 3 4 months ago
gr-iqbal build 3 4 months ago
gr-air-modes build 3 4 months ago
aom build 3 4 months ago
vfrnav build 3 4 months ago
python-transitions build 4 4 months ago
editorconfig build 4 4 months ago
scons build 4 4 months ago
lxqt-admin build 4 4 months ago
lxqt-sudo build 4 4 months ago
lximage-qt build 4 4 months ago
gr-hpsdr build 4 4 months ago
gr-rds build 4 4 months ago
libfm-qt build 4 4 months ago
lxqt-wallet build 4 4 months ago
qtermwidget build 4 4 months ago
lxqt-config-randr build 4 4 months ago
obconf-qt build 4 4 months ago
pavucontrol-qt build 4 4 months ago
qterminal build 4 4 months ago
perl-Graphics-TIFF build 4 4 months ago
folks build 4 4 months ago
kexi build 4 4 months ago
kicad build 4 4 months ago
R-R.devices build 4 4 months ago
erlang-riak_pipe build None 4 months ago
python-pypet build None 4 months ago
mingw-wine-gecko build None 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by graphite2 upgrade from 1.3.14-6.fc34 to 1.3.14-7.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.